<% 
dim Lang_book(26) 
Lang_book(1) = "刪除留言，ID" 
Lang_book(2) = "回复留言" 
Lang_book(3) = "回复客戶留言成功！" 
Lang_book(4) = "更新留言說明" 
Lang_book(5) = "留言說明更新成功！" 
Lang_book(6) = "狀態" 
Lang_book(7) = "全部" 
Lang_book(8) = "未審核" 
Lang_book(9) = "已審核" 
Lang_book(10) = "日期" 
Lang_book(11) = "留言標題" 
Lang_book(12) = "留言暱稱" 
Lang_book(13) = "QQ" 
Lang_book(14) = "E-Mail" 
Lang_book(15) = "IP" 
Lang_book(16) = "點擊留言標題回复留言，回复留言後狀態自動變更為已審核。" 
Lang_book(17) = "內容不能為空！" 
Lang_book(18) = "內容不能超過255個字符！" 
Lang_book(19) = "留言回复" 
Lang_book(20) = "回復對象：" 
Lang_book(21) = "回复內容：" 
Lang_book(22) = "留言內容：" 
Lang_book(23) = "悄悄話" 
Lang_book(24) = "未審核：" 
Lang_book(25) = "已審核：" 
Lang_book(26) = "總計：" 
%>